/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
html,body{height:100%;}
.clear{clear:both;}
/****reset_end***/

body{min-width:1000px;}

/**header***/
header .header{
	width:1000px;
	margin:0 auto;
}
.header .logo{
	float:left;
	margin-top:20px;
}
.header .ck-menu{
	float:left;
	margin-top: 20px;
}
.header .ck-menu ul{
	margin-top: 25px;
	margin-left: 30px;
	
}
.header .ck-menu li{
	display:inline-block;
	width:112px;
	height:45px;
	overflow:hidden;
	list-style:none;
	margin-right:-5px;
	border-bottom:1px #CCC solid;
}
.header .ck-menu li:last-child{
	margin-right:0px;
}
.header .ck-menu li a{
	display:block;
	width:100%;
	height:100%;
}
.ck-menu .language{
	text-align:right;
}
.ck-menu .menu_01 a{
	display:block;
	width:112px;
	height:45px;
	background:url('menu/bottom_01_.png')center center no-repeat;
}
.ck-menu .menu_02 a{
	display:block;
	width:112px;
	height:45px;
	background:url('menu/bottom_02_.png')center center no-repeat;
}
.ck-menu .menu_03 a{
	display:block;
	width:112px;
	height:45px;
	background:url('menu/bottom_03_.png')center center no-repeat;
}
.ck-menu .menu_04 a{
	display:block;
	width:112px;
	height:45px;
	background:url('menu/bottom_04_.png')center center no-repeat;
}
.ck-menu .menu_05 a{
	display:block;
	width:112px;
	height:45px;
	background:url('menu/bottom_05_.png')center center no-repeat;
}
.ck-menu .menu_06 a{
	display:block;
	width:112px;
	height:45px;
	background:url('menu/bottom_06_.png') center center no-repeat;
}
/**hover**/
.ck-menu .menu_01 a:hover{background:url('menu/bottom_01.png') center center no-repeat;}
.ck-menu .menu_02 a:hover{background:url('menu/bottom_02.png') center center no-repeat;}
.ck-menu .menu_03 a:hover{background:url('menu/bottom_03.png') center center no-repeat;}
.ck-menu .menu_04 a:hover{background:url('menu/bottom_04.png') center center no-repeat;}
.ck-menu .menu_05 a:hover{background:url('menu/bottom_05.png') center center no-repeat;}
.ck-menu .menu_06 a:hover{background:url('menu/bottom_06.png') center center no-repeat;}
/**hover**/
/*header*/
.wrapper{
	width:1000px;
	margin:0 auto;
	background:url(ckman/bg.png)bottom center no-repeat;
	padding-bottom:25px;
}

/**footer**/
#footer{
	width:1000px;
	height:63px;
	background:#999999;
	margin:0 auto;
	position:relative;
}
#footer .footerlink{
	position:absolute;
	left:50%;
	margin-left:-400px;
	margin-top:-25px;
}
#footer .footerlink li{ 
	display:inline-block;
	padding:0px 15px;
}
#footer .footerlink li+li{
	border-left:1px #B19430 solid;
}
#footer .footerlink li a{
	color:#B19430;
	font-size:12px;
	font-family:'微軟正黑體';
	color:#8E8E8E;
	text-decoration:none;
}
#footer .community{
	position:absolute;
	right:25px;
	margin-top:-25px;
}
#footer .community li{
	display:inline-block;

}
#footer .qrcode{
	position:absolute;
	left:25px;
	top:-24px;
}
#footer .corp,#footer .corp-contact{
	float:left;
	margin-top:15px;
	margin-bottom:15px;
}
#footer .corp{
	margin-left:115px;
}
#footer .corp-contact{
	margin-left:18px;
}
#footer .corp p,#footer .corp-contact p{
	color:#DDDDDD;
	font-size:12px;
	font-family:'微軟正黑體';
	line-height:18px;
}
#footer .corp-contact .company{
	color:#D8DF1F;
}
#footer .corp-contact .design{
	text-decoration:none;
	color:#DDDDDD;
	font-size:12px;
	font-family:'微軟正黑體';
	line-height:18px;
}
#footer .corp-contact p  .list{
	padding:0 12px;
}
#footer .corp-contact p > span{
	background:url(footer/hr.png) center right no-repeat;
}
#footer .corp-contact p > span:last-child{
	background:none;
}
/****/
#leftmenu {
	width:180px;
	height:100%;
	float:left;
}
.content .right_content{
	width:720px;
	min-height:360px;
	float:left;
	margin-left:45px;
	/***常用字型***/
	font-size: 14px;
	font-family: '微軟正黑體';
	color: #949494;
	line-height: 25px;
	/*************/
}
#leftmenu  .contactnow {
	position:absolute;
	bottom:0px;
}
#leftmenu  .contactnow img{
	width:180px;
}

.ma_menu > li{
	width:180px;
	border-top:1px #CCCCCC solid;
	list-style:none;
}
.ma_menu > li:first-child{
	border-top:none;
}
.ma_menu >li a{
	display:block;
	margin:8px 0;
	height: auto;
	text-align:center;
	letter-spacing:15px;
	text-decoration:none;
	padding:8px 0px;
	font-family:'微軟正黑體';
	font-size:15px;
	color:#8A8A8A;
	padding-left:15px;
}
.ma_menu >li a:hover{
	background-image:url(left/bg_2.png);
	background-repeat: repeat-y;
}


.ma_menu >li>ul>li>a{
	letter-spacing:normal;
	margin:0px;
	border-top:1px #E3E3E3 solid;
	background:#FFF;
}
.ma_menu >li>ul>li>a:hover{
	color:#6485D7;
	background-image:none;
}
.ma_menu >li>ul>li:first-child a{
	border-top:0px;
	border:none;
}
.ma_menu >li>ul{
	display:none;
}
.ma_menu >li>ul>.active>a{
	color:#6485D7;
	font-weight:bold;
}
.ma_menu >li>ul>.active>a:after{
	content:url('menu/arrow_m.png');	
}
.pages{
	width:720px;
	margin-bottom:40px;
	float:right;
	text-align:center;
	margin-right:25px;
}
.pages ul li{
	display:inline-block;
	margin-right:10px;
}
.pages ul li a{
	display:block;
	font-size:13px;
	font-family:'Arial';
	color:#2B92E5;
	text-decoration:none;	
	color:#2B92E5;
	width:13px;
	height;13px;
}
.pages ul li a:hover{
	color:#0059B2;
	font-weight:bold;
	text-decoration:underline;	
}
.pages .prev{background:url('menu/prev.png')no-repeat;}
.pages .prev:hover{background:url('menu/prev_.png')no-repeat;}
.pages .next{background:url('menu/next.png')no-repeat;}
.pages .next:hover{background:url('menu/next_.png')no-repeat;}

.back{
	width:720px;
	margin-bottom:40px;
	float:right;
	text-align:center;
	margin-right:25px;
}
.wrapper .back a{
	display:inline-block;
	height:21px;
	width:82px;
	text-decoration:none;
	background:url('menu/back.png') center center no-repeat;
}
.right_content img{
	max-width:100%;
}
#ck_hide{
	display:none;
}